MediaWiki:Vector.css: Difference between revisions

Raven.Familiar (talk | contribs)
Surely this works. I totally get this
Raven.Familiar (talk | contribs)
Maybe this?
Line 362: Line 362:


/* Hide section heading */
/* Hide section heading */
#p-logo2 + .mw-portlet .vector-menu-heading {
#p-logo + .mw-portlet .vector-menu-heading {
display: none !important;
display: none !important;
}
}
Line 435: Line 435:
#p-logo2 + .mw-portlet .vector-menu-heading {
#p-logo2 + .mw-portlet .vector-menu-heading {
display: none !important;
display: none !important;
}
#p-logo2 + .mw-portlet .vector-menu-heading {
display: block !important;
}
#p-logo2 {
margin-bottom: 0;
}
}